Error: Could not find gradle wrapper within Android SDK on OSX


#1

I’m working on a Mac, and when I’m trying to build my android version, I get the following error. My Android SDK is up to date with everything in it. Any advice and recommendations will be highly appreciated! Many thanks!!

Error: Could not find gradle wrapper within Android SDK. Might need to update your Android SDK.
Looked here: /Users/podoliev/Library/Android/sdk/tools/templates/gradle/wrapper

#2

Stop creating multiple topic for the same problem:


#3